Dans le cas où l'étudiant A code mal un des chiffres de son numéro (ex: ne code rien dans une colonne), 
AMC attribue à cette colonne la valeur 0. Si, par hasard le numéro ainsi créé est le numéro de l'étudiant B 
dans la liste des étudiants,  mais 
qu'aucune copie n'a été rendu pour B (B était absent) alors AMC attribue la note de A à B et aucune note à 
A. 
N'est-ce pas ? Certes improbable, ce comportement n'est pas souhaitable.

Cordialement,
L. Bakri (Pb signalé par J.-P. Ibrahim) 

History
05/29/2017 06:12 pm - laurent Bakri

Bonjour,

Dans le cas où l'étudiant A code mal un des chiffres de son numéro (ex: ne code rien dans une colonne),
AMC attribue à cette colonne la valeur 0. Si, par hasard le numéro ainsi créé est le numéro de l'étudiant B dans la liste des étudiants, mais
qu'aucune copie n'a été rendu pour B (B était absent) alors AMC attribue la note de A à B et aucune note à A. Ceci étant totalement transparent à 
l'utilisateur (pas d'avertissement ou message d'erreur la copie paraît normalement associée)
N'est-ce pas ? Certes improbable, ce comportement n'est pas souhaitable.

Cordialement,
L. Bakri (Pb signalé par J.-P. Ibrahim)

10/05/2017 03:59 pm - Alexis Bienvenüe
- Status changed from New to Feedback

Depuis la reǘision commit:23df58dff482, le code est formé avec les cases cochées, et aucun caractère n'est ajouté quand une colonne est laissée 
intacte. Par contre, pour l'instant, cocher deux cases dans une seule colonne ajoute les deux caractères concernés. 
Cela devrait néanmoins réduire la fréquence de ce genre de problème.

02/08/2021 04:40 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
